.social-icon {
    position: relative;
    width: 3rem;
    height: 3rem;

    img {
        &:hover {
            filter: opacity(70%);
        }
    }
}

.logo-icon {
    width: 23vw;
    height: 4rem;
    max-width: 8rem;
}
